.show_resource
  .row
    .col
      = link_to 'Editeaza', edit_to_do_path(@to_do)
  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.to_do.title'
    .col-md-8.col-sm-12.text-sm-center
      = @to_do.title
  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.to_do.description'
    .col-md-8.col-sm-12.text-sm-center
      = @to_do.description
  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.to_do.end_date'
    .col-md-8.col-sm-12.text-sm-center
      = @to_do.end_date
  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.to_do.priority'
    .col-md-8.col-sm-12.text-sm-center
      = @to_do.priority
  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.to_do.department'
    .col-md-8.col-sm-12.text-sm-center
      = User.roles.invert[@to_do.department]
  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.to_do.company'
    .col-md-8.col-sm-12.text-sm-center
      = @to_do.company&.title
  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.to_do.user'
    .col-md-8.col-sm-12.text-sm-center
      = @to_do.user&.email
